{% extends "base.html" %}
{% load url from future %}
{% load thumbnail %}
{% block meta %}
<title>Organiku.id | Jual {{object.name}}</title>
<!-- for-mobile-apps -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="beras organik, organik, beras, sehat, murah, enak, halal"> 
<meta name="description" content="Organiku adalah sebuah e-commerce yang fokus pada penjualan organik yang memikili tujuan dapat menyehatkan konsumen serta dapat mengedukasi konsumen terhadap konsumsi beras organik. Organiku juga mempunyai tujuan agar masyarakat Indonesia bisa mengkonsumsi Beras Organik secara mudah.">
<meta property="og:locale" content="in_ID" />
<meta property="og:type" content="product" />
<meta property="og:title" content="Organiku.id | {{object.name}}" />
<meta property="og:description" content="Organiku adalah sebuah e-commerce yang fokus pada penjualan organik yang memikili tujuan dapat menyehatkan konsumen serta dapat mengedukasi konsumen terhadap konsumsi beras organik. Organiku juga mempunyai tujuan agar masyarakat Indonesia bisa mengkonsumsi Beras Organik secara mudah." />
<meta property="og:url" content="https://organiku.id{% url 'detail' object.slug %}" />
<meta property="og:image" content="http://image.jpg" />
<meta property="og:site_name" content="Organiku.id" />

{% endblock %}
{% block content %}
<div class="banner-top">
   <div class="container">
      <div class="clearfix"> </div>
   </div>
</div>
<div class="single">
   <div class="container">
      <div class="single-top-main">
         <div class="col-md-5 single-top">
            <div class="single-w3agile">
               <div class="picture-frame">
                  {% if object.photo1 %} 
                  <img src="{{object.photo1.url}}" data-src="{{object.photo1.url}}" alt="" class="img-responsive"/>
                  {% endif %}
               </div>
               <div class="picture-frame">
                  {% if object.photo2 %} 
                  <img src="{{object.photo2.url}}" data-src="{{object.photo2.url}}" alt="" class="img-responsive"/>
                  {% endif %}
               </div>
               <br>
               <div class="picture-frame">
                  {% if object.photo3 %} 
                  <img src="{{object.photo3.url}}" data-src="{{object.photo3.url}}" alt="" class="img-responsive"/>
                  {% endif %}
               </div>
            </div>
         </div>
         <div class="col-md-7 single-top-left ">
            <div class="single-right">
               <h3>{{object.name}}</h3>
               <div class="pr-single">
                  <p class="reduced " style="font-size:22px"><del>Rp. {{object.pricemarket}}</del>{{object.price}}</p>
               </div>
               <div class="block block-w3">
                <div class="starbox small ghosting" data-start-value="1.0"> </div>
               </div>
               <p class="in-pa"> {% autoescape off %}
                  {{ object.description|linebreaksbr }}
                  {% endautoescape %}
               </p>
               <div class="add add-3">
                  <div class="btn-group">
                        <button type="button" class="btn btn-danger my-cart-btn my-cart-b dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Beli &nbsp;&nbsp;&nbsp;<span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu">
                           <li><a href="{% autoescape off %}{{object.waurl}}{% endautoescape %}">Melalui WhatsApp</a></li>
                           <li><a href="{{object.toped}}">Melalui Tokopedia</a></li>
                           <li><a href="{{object.bukalapak}}">Melalui Bukalapak</a></li>
                           <li><a href="{% autoescape off %}{{object.smstext}}{% endautoescape %}">Melalui SMS</a></li>
                        </ul>
                     </div>
                  <a type="button" class="btn btn-danger my-cart-btn my-cart-b" href="#" id="shareThis">Share Halaman Ini</a>
               </div>
               <div class="clearfix"> </div>
            </div>
         </div>
         <div class="clearfix"> </div>
      </div>
   </div>
</div>
<div style="height: 200px"></div>
<!---->
{% endblock %}
{% block js %}
<script src="/static/assets/js/jquery.zoomtoo.js"></script>
<script>
    var shareButton = document.getElementById('shareThis');
    shareButton.addEventListener('click', () => {
    navigator.share({title: 'Jual {{object.name}}. Paling enak, paling aman, paling sehat.', url: window.location.href})
        .then(console.log('Data was shared successfully'));
    });

   $(function() {
       $(".picture-frame").zoomToo({
           magnify: 1
       });
   });
</script>
{% endblock %}